package edu.uoc.helpDesk.command;

import edu.uoc.myst.auxiliary.Constants;
import edu.uoc.myst.command.AbstractCommand;

/**
 * Comando que permite a un ingeniero desconectarse de la aplicación.
 * 
 * @author Miguel Souto Bartolomé
 * @version 1.0 13/01/2014
 * 
 */
public class LogoutCommand extends AbstractCommand {

	/*
	 * (non-Javadoc)
	 * 
	 * @see edu.uoc.myst.command.Command#execute()
	 */
	public String execute() {

		// Se invalida (cierra) la sesión.
		contextObject.getSession().invalidate();
		return Constants.SUCCESS;
	}
}
