package edu.uoc.helpDesk.form;

import edu.uoc.myst.form.AbstractForm;

/**
 * Formulario que almacena los identificadores de una incidencia y del ingeniero
 * al cual se va a asignar su gestión.
 * 
 * @author Miguel Souto Bartolomé
 * @version 1.0 13/01/2014
 * 
 */
public class AssignIncidentForm extends AbstractForm {

	/**
	 * El identificador de la incidencia.
	 */
	private int incidentId;

	/**
	 * El identificador del ingeniero.
	 */
	private int engineerId;

	/**
	 * Getter para el identificador  la incidencia.
	 * 
	 * @return El identificador  la incidencia.
	 */
	public int getIncidentId() {
		return incidentId;
	}

	/**
	 * Setter para el identificador  la incidencia.
	 * 
	 * @param incidentId
	 *            El identificador  la incidencia.
	 */
	public void setIncidentId(int incidentId) {
		this.incidentId = incidentId;
	}

	/**
	 * Getter para el identificador del ingeniero.
	 * 
	 * @return El identificador del ingeniero.
	 */
	public int getEngineerId() {
		return engineerId;
	}

	/**
	 * Setter para el identificador del ingeniero.
	 * 
	 * @param engineerId
	 *            El identificador del ingeniero.
	 */
	public void setEngineerId(int engineerId) {
		this.engineerId = engineerId;
	}
}
