package edu.uoc.helpDesk.form;

import edu.uoc.myst.form.AbstractForm;

/**
 * Formulario que almacena el identificador de un ingeniero del cual se van a
 * solicitar las incidencias que tiene asignadas.
 * 
 * @author Miguel Souto Bartolomé
 * @version 1.0 13/01/2014
 * 
 */
public class FindIncidentsEngineerForm extends AbstractForm {

	/**
	 * El identificador del ingeniero.
	 */
	private int engineerId;

	/**
	 * Getter para el identificador del ingeniero.
	 * 
	 * @return El identificador del ingeniero.
	 */
	public int getEngineerId() {
		return engineerId;
	}

	/**
	 * Setter para el identificador del ingeniero.
	 * 
	 * @param engineerId
	 *            El identificador del ingeniero.
	 */
	public void setEngineerId(int engineerId) {
		this.engineerId = engineerId;
	}
}
