package edu.uoc.helpDesk.form;

import edu.uoc.myst.form.AbstractForm;

/**
 * Formulario que almacena el identificador de una incidencia, sobre la cual se
 * podrán realizar varias operaciones.
 * 
 * @author Miguel Souto Bartolomé
 * @version 1.0 13/01/2014
 * 
 */
public class SelectIncidentForm extends AbstractForm {

	/**
	 * El identificador de la incidencia.
	 */
	protected int incidentId;

	/**
	 * Getter del identificador de la incidencia
	 * 
	 * @return El identificador de la incidencia.
	 */
	public int getIncidentId() {
		return incidentId;
	}

	/**
	 * Setter del identificador de la incidencia.
	 * 
	 * @param incidentId
	 *            El identificador de la incidencia.
	 */
	public void setIncidentId(int incidentId) {
		this.incidentId = incidentId;
	}
}
