<!-- Cabecera utilizada por las dems pginas. -->

<!-- Bibliotecas de etiquetas. -->
<%@taglib uri="http://myst.uoc.edu/taglib" prefix="myst"%>
<%@taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>

<!-- Configuracin del contenido y codificacin de las pginas. -->
<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
	pageEncoding="ISO-8859-1"%>
<%@ page isELIgnored="false"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">

<!-- Referencia a la pgina de estilo. -->
<link rel="stylesheet" type="text/css"
	href="${pageContext.request.contextPath}/css/manager.css">
<p>
	<!-- Imagen con enlace a la pgina de inicio. -->
	<a href="${pageContext.request.contextPath}/jsp/menu.jsp"> <img
	src="${pageContext.request.contextPath}/img/cau.png" border="0"></a>

	<!-- Imagen con peticin para cambiar el idioma de la aplicacin al
		espaol. -->
	<a href="idioma.do?locale=es" class="right"> <img
	src="${pageContext.request.contextPath}/img/ESP.png" border="0"></a>
	
	<!-- Imagen con peticin para cambiar el idioma de la aplicacin al
		ingls. -->
	<a href="idioma.do?locale=en" class="right"> <img
	src="${pageContext.request.contextPath}/img/GBR.png" border="0"></a>
</p>
<HR width=80% align="center">
<br />

<!-- Si el atributo "account" de la sesin est vaco, es porque el usuario
		todava no se ha identificado, por lo que se le reenva a la pgina
		de login. En otro caso el usuario ya est identificado, y se le asigna
		a la variable "engineer" de la pgina el valor del atributo "account" -->
<c:choose>	
	<c:when test="${empty sessionScope.account}">
		<c:redirect url="login.jsp"/>
	</c:when>
	<c:otherwise>
		<c:set var="engineer" value="${sessionScope.account}" />
	</c:otherwise>
</c:choose>
