package edu.uoc.helpDesk.form;

import edu.uoc.myst.form.AbstractForm;

/**
 * Formulario que almacena el identificador de un trabajador del cual se van a solicitar
 * las incidencias que ha comunicado.
 * 
 * @author Miguel Souto Bartolomé
 * @version 1.0 13/01/2014
 *
 */
public class FindIncidentsWorkerForm extends AbstractForm{
	
	/**
	 * El identificador del trabajador.
	 */
	private int workerId;

	/**
	 * Getter del identificador del trabajador.
	 * 
	 * @return El identificador del trabajador.
	 */
	public int getWorkerId() {
		return workerId;
	}

	/**
	 * Setter del identificador del trabajador.
	 * 
	 * @param workerId El identificador del trabajador.
	 */
	public void setWorkerId(int workerId) {
		this.workerId = workerId;
	}	
}
