package edu.uoc.helpDesk.form;

import edu.uoc.myst.form.AbstractForm;

/**
 * Formulario que almacena el nombre de usuario y la contraseña de una petición
 * de login.
 * 
 * @author Miguel Souto Bartolomé
 * @version 1.0 13/01/2014
 * 
 */
public class LoginForm extends AbstractForm {

	/**
	 * El nombre de usuario.
	 */
	private String username;

	/**
	 * La contraseña.
	 */
	private String password;

	/**
	 * Getter del nombre de usuario.
	 * 
	 * @return El nombre de usuario
	 */
	public String getUsername() {
		return username;
	}

	/**
	 * Setter del nombre de usuario.
	 * 
	 * @param username
	 *            El nombre de usuario
	 */
	public void setUsername(String username) {
		this.username = username;
	}

	/**
	 * Getter de la contraseña.
	 * 
	 * @return La contraseña.
	 */
	public String getPassword() {
		return password;
	}

	/**
	 * Setter de la contraseña.
	 * 
	 * @param password
	 *            La contraseña.
	 */
	public void setPassword(String password) {
		this.password = password;
	}
}
