package edu.uoc.helpDesk.form;

/**
 * Formulario que almacena la solución propuesta a una incidencia. Extiende el
 * formulario {@link SelectIncidentForm}.
 * 
 * @author Miguel Souto Bartolomé
 * @version 1.0 13/01/2014
 * 
 */
public class ModifyIncidentForm extends SelectIncidentForm {

	/**
	 * La solución propuesta.
	 */
	private String incidentSolution;

	/**
	 * Getter de la solución propuesta.
	 * 
	 * @return La solución propuesta.
	 */
	public String getIncidentSolution() {
		return incidentSolution;
	}

	/**
	 * Setter de la solución propuesta.
	 * 
	 * @param incidentSolution
	 *            La solución propuesta.
	 */
	public void setIncidentSolution(String incidentSolution) {
		this.incidentSolution = incidentSolution;
	}
}
