<!-- Pgina de login. No utiliza la misma cabecera que el resto de pginas, puesto que
	le hara entrar en un bucle de redirecciones. -->

<!-- Bibliotecas de etiquetas. -->
<%@taglib uri="http://myst.uoc.edu/taglib" prefix="myst"%>
<%@taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>

<!-- Configuracin del contenido y codificacin de las pginas. -->
<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
	pageEncoding="ISO-8859-1"%>
<%@ page isELIgnored="false"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">

<!-- Referencia a la pgina de estilo. -->
<link rel="stylesheet" type="text/css"
	href="${pageContext.request.contextPath}/css/manager.css">
</head>
<body>
<p>
	<!-- Imagen con enlace a la pgina de inicio. -->
	<a href="${pageContext.request.contextPath}/jsp/menu.jsp"> <img
	src="${pageContext.request.contextPath}/img/cau.png" border="0"></a>
		
	<!-- Imagen con peticin para cambiar el idioma de la aplicacin al
		espaol. -->
	<a href="idioma.do?locale=es" class="right"> <img
	src="${pageContext.request.contextPath}/img/ESP.png" border="0"></a>
	
	<!-- Imagen con peticin para cambiar el idioma de la aplicacin al
		ingls. -->
	<a href="idioma.do?locale=en" class="right"> <img
	src="${pageContext.request.contextPath}/img/GBR.png" border="0"></a>
</p>
<HR width=80% align="center">

<!-- Formulario con peticin para identificarse ante la aplicacin. Captura los
	parmetros username y password, que se enviarn a la accin LoginCommand a
	travs del formulario LoginForm asociado. -->
<p><b><myst:i18n message="enterUser" bundle="/bundles/HelpDeskBundle" /></b></p>
<form name="form" action="login.do" method="post">
	<table>
		<tr>
			<td><b><myst:i18n message="username" bundle="/bundles/HelpDeskBundle" /></b>
			<input type="text" name="username"></td>
		</tr>
		<tr>
			<td><b><myst:i18n message="password" bundle="/bundles/HelpDeskBundle" /></b>
			<input type="password" name="password"></td>
		</tr>
	</table>
	<br/>
	<button type="submit"><myst:i18n message="send" bundle="/bundles/HelpDeskBundle" /></button>
</form>

<!-- Si un usuario ha intentado identificarse de forma errnea previamente, se muestra un
	mensaje de error. -->
<c:if test="${!empty sessionScope.loginmessage}">
	 ${sessionScope.loginmessage}
</c:if>
</body>
</html>