<!-- Pgina que muestra una tabla con los datos de los trabajadores. Permite mostrar las
	incidencias que ha comunicado cada uno de ellos. -->

<html>
<head>
	<!-- La cabecera. -->
	<%@include file="/jsp/header.jsp"%>
</head>
<body>
<div>
	<!-- El men lateral. -->
	<%@include file="/jsp/leftMenu.jsp"%>
	
	<div class="div_center">
	
	<!-- La tabla con los datos de los trabajadores. -->
	<table class="workers_table">
		
		<!--El ttulo de la tabla. -->
  		<tr>
			<th colspan="5" scope="col"><myst:i18n message="workers" bundle="/bundles/HelpDeskBundle" /></th>
		</tr>
		
		<!-- El encabezamiento de la tabla, con el nombre de las columnas. -->
  		<tr>
    		<!-- Primera columna: muestra el apellido y nombre del trabajador. -->
    		<th scope="col"><myst:i18n message="name" bundle="/bundles/HelpDeskBundle" /></th>
    		
    		<!-- Segunda columna: muestra el departamento del trabajador. -->
    		<th scope="col"><myst:i18n message="department" bundle="/bundles/HelpDeskBundle" /></th>
    		
    		<!-- Tercera columna: muestra el telfono del trabajador. -->
    		<th scope="col"><myst:i18n message="phone" bundle="/bundles/HelpDeskBundle" /></th>
    		
    		<!-- Cuarta columna: muestra el email del trabajador. -->
    		<th scope="col"><myst:i18n message="email" bundle="/bundles/HelpDeskBundle" /></th>
    		
    		<!-- Quinta columna: muestra un botn que permite solicitar las incidencias
    			comunicadas por el trabajador. -->
    		<th scope="col"></th>
  		</tr>
  		
  		<!-- Bucle que recupera del ViewHelper los datos de los diferentes trabajadores. -->
  		<myst:iter var="itera" element="workers">
			<tr class="normal_row">
				<td><myst:form element="${itera}.surname" />, <myst:form 
				element="${itera}.name" /></td>
				<td><myst:form element="${itera}.department" /></td>
				<td><myst:form element="${itera}.phoneNumber" /></td>
				<td><myst:form element="${itera}.email" /></td>
				<td><button onclick=location="findIncidentsWorker.do?workerId=<myst:form
					element="${itera}.workerId" />"><myst:i18n message="showIncidents"
					bundle="/bundles/HelpDeskBundle" /></button></td>
			</tr>
		</myst:iter>
	</table>		
	</div>
</div>	
</body>
</html>