package edu.uoc.myst.auxiliary;

/**
 * Biblioteca de constantes del framework Myst.
 * 
 * @author Miguel Souto Bartolom
 * @version 1.0 13/01/2014
 * 
 */
public class Constants {

	/**
	 * El archivo predeterminado con el esquema XML para validar el archivo de
	 * configuracin de la aplicacin usuaria de Myst.
	 */
	public static final String SCHEMA = "MystSchema.xsd";

	/**
	 * Atributo de sesin que almacena la regin para internacionalizar.
	 */
	public static final String LOCALIZATION = "localization";

	/**
	 * El archvo de configuracin predeterminado de la aplicacin usuaria de
	 * Myst.
	 */
	public static final String CONFIG_FILE = "myst.xml";

	/**
	 * Parmetro del archivo de configuracin del servidor web que almacena el
	 * nombre del archivo de configuracin de la aplicacin.
	 */
	public static final String CONFIG_FILE_PARAMETER = "app-file";

	/**
	 * Parmetro del archivo de configuracin del servidor web que almacena el
	 * estilo de presentacin de los tipos Date.
	 */
	public static final String CONFIG_DATE_STYLE = "date-style";

	/**
	 * Parmetro del archivo de configuracin del servidor web que almacena el
	 * estilo de presentacin de los tipos Time.
	 */
	public static final String CONFIG_TIME_STYLE = "time-style";

	/**
	 * Atributo de la peticin HTTP que almacena el objeto auxiliar de tipo
	 * ViewHelper..
	 */
	public static final String VIEWHELPER = "viewHelper";

	/**
	 * Resultado satisfactorio de un comando o filtro.
	 */
	public static final String SUCCESS = "SUCCESS";

	/**
	 * Resultado no satisfactorio de un comando o filtro.
	 */
	public static final String FAIL = "FAIL";
}
