package edu.uoc.myst.exception;

import java.util.Locale;

/**
 * Excepcin genrica del framework Myst. El resto de excepciones del framework
 * la extendern, de forma que sean fcilmente identificables.
 * 
 * @author Miguel Souto Bartolom
 * @version 1.0 13/01/2014
 * 
 */
public abstract class MystException extends Exception {

	private static final long serialVersionUID = 1L;
	
	/**
	 * Obtiene de un bundle la versin regionalizada del mensaje de error.</p>
	 * 
	 * @param localization
	 *            La regin.
	 * @return El mensaje regionalizado.
	 */
	public abstract String getLocalizedMessage(Locale localization);
}
