package form;

import edu.uoc.myst.form.AbstractForm;

/**
 * Formulario que hereda del abstracto definido por el framework. Tiene dos
 * atributos, los cuales inyecta el framework desde la peticin HTTP.</p>
 * 
 * @author Miguel Souto Bartolom
 * @version 1.0 13/01/2014
 * 
 */
public class InheritedTestForm extends AbstractForm {

	/**
	 * Un String.
	 */
	private String cadena;

	/**
	 * Un entero.
	 */
	private int numero;

	/**
	 * Setter para la cadena.
	 * 
	 * @param string
	 *            La cadena.
	 */
	public void setCadena(String string) {
		this.cadena = string;
	}

	/**
	 * Getter para la cadena.
	 * 
	 * @return La cadena.
	 */
	public String getCadena() {
		return cadena;
	}

	/**
	 * Getter para el entero.
	 * 
	 * @return El entero.
	 */
	public int getNumero() {
		return numero;
	}

	/**
	 * Setter para el entero.
	 * 
	 * @param numero
	 *            El entero.
	 */
	public void setNumero(int numero) {
		this.numero = numero;
	}
}
